<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.887001037598</MDI>
      <MDI key="STATISTICS_MEAN">16.91195728613</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.982999801636</MDI>
      <MDI key="STATISTICS_STDDEV">9.1640559560799</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
